/*  .transback { background-color: transparent !important;  border: 0 !important; } */
.transback { cbackground-color: transparent !important;  border: .1em solid #546d19 !important; border-radius: .45em solid #546d19 !important; }

.transback2 {   border: .15em solid #884B55 !important; background-color: #dcdcdc; }
.centerit { text-align: center; }

.nav-link:hover {background-color: #5B2C6F;  color: white;  }

/* a { color: #fffff0; text-decoration: none; margin-bottom: .5em;} */
a { font-weight: 700; font-size: 110%; }
a:hover { color: blue; }

.bbody {background-image: url('../images/opacity30_1600.jpg'); background-repeat: no-repeat; }
.bgroundimage { background-image: url('../images/opacity30_1600.jpg'); background-repeat: no-repeat; }
.maincontainer { width: 100%; margin-top: 15em; }

.myjumbo {
	 margin-bottom: 0em; 
	 margin-top: 0em; 
	 padding-bottom: 1em;
	 color: #eee; 
	 background-color: #52595D;
}
.title_style {
	text-align: center; 
	color: #eee; 
	font-size: 250%; 
	margin-top: 0;
	font-family: 'engravers MT', verdana; 
}
.title_style3 {
	font-size: 130%; 
	color: #000000;		/*#547D19; */
}
.welcome {
	text-align: center; 
	color: #eee; 
	font-size: 170%; 
	padding-bottom: 0em;
	margin-bottom: 0;
	padding-top: .5em;
	margin-top: .5em;
}
.official {
	text-align: center;  
	color: #eee; 
	font-size: 180%; 
	line-height: 2;
	margin: 0 0 0em 0;
	}
	
h4 {font-size: 90%; }
div > h4 { font-size: 1.5rem; }
hr { width: 50%; margin: .5em auto !important; height: .2em; opacity: 1;}

.imageboard {
	color: #333;
}


h4 > button > a { color: #333; }

.accordion-button {padding: .5em 1em; }
.copyright2 { background-color: transparent !important;  border: .1em solid #546d19 !important; border-radius: .45em !important; margin: 0 auto; }

.copyright3 { 
	color: white;
	background-color: #546D19;
	padding: 1em;
	border: .5em solid  #884B55 !important; 
	border-radius: .45em !important; 
	background-clip: content-box;
}

.copyright { 
	width: 50%; 
	height: auto; 
	border: .15em solid #884B55; 
	border-radius: .45em; 
	margin: 1em auto;
	padding: 1em;
	background-color: #546D19;
}

.transbacknob { background-color: transparent !important; border: 0; }
.jqdropdown { width: 100%; margin-bottom: .15em; }
.linkbuttonwidth { width: 13em; text-align: left}
.bbottom { border-bottom: .15em solid #884b55; }
.font230-1 { font-size: 230%; font-family: broadway, verdana; letter-spacing: .1em; color: #994b55; }
.font230 { font-size: 230%; font-family: 'engravers MT', verdana; letter-spacing: .1em; color: #884b55;}
.font190 { font-size: 190%; font-family: 'engravers MT', verdana; letter-spacing: .1em; color: #884b55;}
.borderfull {border: .1em solid #884b55; }
.nav_backgroundcolor { background-color: #aaa !important; }
hr { width: 100%; height: .5em !important; opacity: 1; }
div.container {margin-top: 1em; }
.article1 {width: 90%; margin: 0 auto 1em auto; }

.trtda {color: #00e !important; }
.trtda:hover {color: #00e !important; font-weight: 700; }
.pdflink { font-weight: 700; font-size: 120%; }

/* 
 ******************************************************************************************
@media screen and (min-width: 420px) {
	.official {
		text-align: center;  
		color: #eee; 
		font-size: 120%; 
		line-height: 2;
		margin: 0 0 0em 0;
		color: black;
		}
	.main_article { margin-top: 16em; }
	.maincontainer { width: 100%; margin-top: .1em; }

}


@media screen and (max-width: 576px) {
	.title_style {
		text-align: center; 
		color: #eee; 
		font-size: 150%; 
		margin-top: 0;
	}

	.welcome {
		text-align: center; 
		color: #eee; 
		font-size: 120%; 
		padding-bottom: 0em;
		margin-bottom: 0;
		padding-top: .25em;
		margin-top: .25em;
	}

	.official {
		text-align: center;  
		color: #eee; 
		font-size: 140%; 
		line-height: 2;
		margin: 0 0 0em 0;
		color: magenta;
		}
	.main_article { margin-top: 0em; padding-top: 0; }
	.maincontainer { width: 100%; margin-top: .1em; }

}
@media screen and (min-width: 577px) {
	.title_style {
		text-align: center; 
		color: #eee; 
		font-size: 160%; 
		margin-top: 0;
	}
	.welcome {
		text-align: center; 
		color: #eee; 
		font-size: 130%; 
		padding-bottom: 0em;
		margin-bottom: 0;
		padding-top: .25em;
		margin-top: .25em;
	}
	.official {
		text-align: center;  
		color: #eee; 
		font-size: 150%; 
		line-height: 2;
		margin: 0 0 0em 0;
		color: yellow;
		}
	.maincontainer { width: 100%; margin-top: .1em; }
}

@media screen and (min-width: 760px) {
	.title_style {
		font-size: 170%; 
	}
	.welcome {
		font-size: 140%; 
	}
	.official {
		font-size: 160%; 
		color: green;
	}
	.main_article { margin-top: 16em; }
	.maincontainer { width: 100%; margin-top: 1em; }
}


@media screen and (max-width: 761px) {
	.official {
		font-size: 100%; 
		color: blue;
	}
	.myjumbo { height: 15em; }
	.main_article { margin-top: 16em; }
	.maincontainer { width: 100%; margin-top: .1em; }
}


@media screen and (min-width: 992px) {
		.title_style {
		font-size: 200%; 
	}
	.welcome {
		font-size: 160%; 
	}
	.official {
		font-size: 170%; 
		color: red;
	}
	.main_article { margin-top: 0em; }
	.maincontainer { width: 100%; margin-top: 16em; }

} 

*/